RubyGems Navigation menu

zobi 5.0.0

Keep your rails controllers DRY while using devise, has_scope, kaminari, pundit and draper

Versões:

  1. 5.0.0 - November 17, 2017 (9,5 KB)
  2. 5.0.0.beta1 - April 20, 2016 (9,5 KB)
  3. 4.0.2 - October 29, 2014 (9 KB)
  4. 4.0.1 - March 31, 2014 (9 KB)
  5. 4.0.0 - January 09, 2014 (9 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

  • rails ~> 5.0
  • Development Dependencies (13):

    Donos:

    Autores:

    • klacointe

    SHA 256 checksum:

    ebb29735c8ec0dbfb7ade5892d10fbc75f1023fb2028ecaf3cda3506b4c4b606

    Total de downloads 12.694

    Desta versão 1.253

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: